3

How do I install an archiver for xarchiver on linpus lite?

view full story
linux-howto

http://www.linuxquestions.org – I am running xarchiver 4.9 and it will not open .rar I receive the warning: Sorry, this archive format not supported: the proper archiver is not installed. Can anyone tell me how to install the correct archiver? Really stuck on this one, any help would be very much appreciated. cheers, geraint (HowTos)